{
  "name":"3D_Matrix Filter",
  "kind":"filter",
  "src":"_3D_Matrix",
  "properties":[
	  {
	    "title":"Size",
	    "name":"MatrixSize",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,6",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },
	  {
	    "title":"Speed",
	    "name":"MatrixSpeed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-4,4",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },	  
	  {
	    "title":"Fade",
	    "name":"Fade",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.3",
	  },	
	  {
	    "title":"Color",
	    "name":"_MatrixColor",
	    "kind":"color",
	    "value":"0,255,0,255",
	  },	  

  ]


}